body {
  margin: auto;
}

.link-properties {
  float: none;
  display: flex;
  flex-wrap: nowrap;
  align-items: left;
}

.hidden {
  display: none !important;
}

.filters {
  display: flex;
  flex: auto;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
}

.form {
  margin: 10px;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.form button {
  margin-right: 10px;
  padding: 6px 10px;
  height: 46px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.search-container input[type=text] {
  padding: 12px;
  margin-right: 10px;
  font-size: 17px;
  width: 257px;
  height: 46px;
  left: 291px;
  top: 140px;
  background: #FFFFFF;
  border-radius: 5px;
}

.dropdown {
  margin-right: 10px;
  position: relative;
  font-size: 14px;
  color: #333;
  width: auto;
  box-sizing: border-box;
  border-radius: 5px;
}

.dropdown .dropdown-list {
  margin-right: 10px;
  padding: 12px;
  background: #FFFFFF;
  position: absolute;
  top: 30px;
  left: 2px;
  right: 2px;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
  transform-origin: 50% 0;
  transform: scale(1, 0);
  transition: transform 0.15s ease-in-out 0.15s;
  min-width: 200px;
  max-height: 66vh;
  overflow-y: scroll;
  box-sizing: border-box;
  border-radius: 5px;
}

.dropdown .dropdown-option {
  margin-right: 10px;
  display: flex;
  padding: 8px 12px;
  opacity: 0;
  transition: opacity 0.15s ease-in-out;
}

.dropdown .dropdown-label {
  margin-right: 10px;
  display: flex;
  height: 46px;
  background: #fff;
  color: #AEB4BD;
  padding: 6px 12px;
  line-height: 1;
  cursor: pointer;
  min-width: 200px;
  text-align: center;
  border-radius: 5px;
  font-size: 17px;
  line-height: 30px;
}

.dropdown .dropdown-label:before {
  content: "▼ ";
  text-align: end;
}

.dropdown.on .dropdown-list {
  transform: scale(1, 1);
  transition-delay: 0s;
}

.dropdown.on .dropdown-list .dropdown-option {
  opacity: 1;
  transition-delay: 0.2s;
}

.dropdown.on .dropdown-label:before {
  content: "▲ ";
  text-align: end;
}

.dropdown [type="checkbox"] {
  position: relative;
  top: -1px;
  margin-right: 4px;
}

/* Newsletter related title */

.newsletter-title {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.newsletter-title-text {
  padding: 5px 30px 5px 0;
  font-size: 20px;
}

.newsletter-title-dash {
  flex-grow: 1;
  padding: 5px 0px 5px 50px;
}

.newsletter-title-dash span {
  display: inline-block;
  border-top: 2px solid black;
  width: 100%;
  vertical-align: super;
}

.link-card {
  border-bottom: 1px solid black;
  margin-top: 10px;
  margin-bottom: 10px;
}

.newsletter-week-links {
  margin: 50px 0;
}

.newsletter-week-links .link-card:last-child {
  border: none;
}

.link-card h5 {
  font-weight: 300;
  font-size: 20px;
}

.card-text {
  display: flex;
  font-size: 0.9em;
  margin-bottom: 20px;
}

.card-text div {
  margin-right: 15px;
}

.card-text-categories {
  color: white;
  border-radius: 5px;
  padding: 0px 4px;
  min-width: 100px;
  text-align: center;
  font-size: 00.8em;
}

.card-text-date {
  font-size: 00.8em;
}

.middle {
  text-align: center;
  margin-bottom: 50px;
}

hr {
  margin:auto;
  border: 0;
  display:block;
  width: 30%;
  background-color:#333;
  height: 1px;
}

.bottom {
  margin-left: auto;
  margin-right: auto;
}
